/* 
 Theme Name:     Palm Beach Neighbourhood Centre
 Author:         Marketing Together
 Author URI:     https://www.marketingtogether.com.au
 Template:       Divi
 Version:        1.0 
*/ 

/* THEME COLOURS | Blue #4ea5c8 Green #8fca57 Yellow #fbfa54 Grey #535657 */

/* -----------------------------------------------------------------------------------------------------HEADER AREA CSS */
/* -----------------------------------------------------------------------------------------------------NAVIGATION CSS */
/* -----------------------------------------------------------------------------------------------------HOME PAGE GENERAL CSS */

/* Typography */

@import url('https://fonts.googleapis.com/css2?family=PT+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap');

body, p, li, input, select, ol, ul, textarea,
h1, h2, h3, h4, h5, h6 {
	font-family: 'PT Sans', sans-serif;
}

a {
	color: #4ea5c8;
	transition: 0.2s ease color;
}

a:hover {
	color: #535657;
}

::selection {
	background-color: #4ea5c8;
	color: white;
}

::-moz-selection {
	background-color: #4ea5c8;
	color: white;
}

::-webkit-selection {
	background-color: #4ea5c8;
	color: white;
}

.mt-logo-footer p {
	float: left;
	margin-right: 15px;
}
.mt-logo-footer svg {
	float: left;
	max-height: 50px;
	max-width: 100px;
}

.mt-logo-footer a {
	color: white;
}

.site-header-logo svg .st0{fill:#FBFD08;}
.site-header-logo svg .st1{
	fill:#78CD40;
	transition: 0.2s ease all;
}
.site-header-logo svg .st3{enable-background:new    ;}
.site-header-logo svg .st4{
	fill:#525758;
	transition: 0.2s ease all;
}

.site-header-logo svg .st2 {
	fill:#02A7CC;
	transform: translate(0,0);
	transition: 0.2s ease all;
}

.site-header-logo:hover svg .st2 {
	transform: translate(0,-10px);
}

.site-header-logo:hover svg .st4 {
	fill:#000;
}

.site-header-logo:hover svg .st1 {
	fill:#8ad956;
}

.left-banner {
	margin-left: 21%;
}

.page-title-text {
	margin-left: 10vw;
}

.footer-logos-row {
	
}

@media screen and (min-width: 1350px) {

	.left-banner, .page-title-text {
		margin-left: calc(50vw - 540px)
	}

}

@media screen and (max-width: 980px) {
	.footer-columns div {
		width: 100% !important;
		max-width: 100% !important;
		margin-bottom: 10px !important;
	}

	.footer-logos-row div {
		width: 30%;
		max-width: auto;
		float: left;
	}
	
	#about-venn-column {
		width: fit-content !important;
		width: -webkit-fit-content !important;
		width: -moz-fit-content !important;
		margin-left: calc(50vw - 257.5px);
	}
	

	
	.management-column .et_pb_team_member_image {
		margin: 0 auto;
		margin-bottom: 20px;
	}
}

@media screen and (min-width: 981px) {
	#homepage-banner {
		padding-left: calc(4vw * 2);
	}
}

@media screen and (max-width: 768px) {
	
	#about-venn-column {
		margin-left: calc(50vw - 185px);
	}	
	
}

@media screen and (min-width: 768px) and (max-width: 980px) {
	.footer-icons-col {
		width: 33.3%;
		max-width: 33.3%;
		padding: 25px;
	}
	
	.management-column {
		max-width: 33.3% !important;
		width: 33.3% !important;
	}
	
	.management-column .et_pb_team_member_description {
		margin: 0 auto;
		text-align: center;
		width: 100vw;
	}	
}

.footer-columns a {
	color: #535657 !important;
}

.footer-columns a:hover {
	color: #4ea5c8 !important;
}

#post-content-row .et_pb_row {

}

.gform_body input,
.gform_body textarea,
.gform_button,
.gform_body select {
	border-radius: 2px;
	background-color: transparent;
	padding: 10px 15px;
	font-weight: 600;
	background-color: white;
	border: none;
}

.gform_body input:focus,
.gform_body textarea:focus {
	background-color: #fbfbfb;
}

.gform_button {
	border: 1pt solid #4ea5c8;
	transition: 0.2s ease all;
	background-color: transparent;
	cursor: pointer;
	color: #4ea5c8;
}

.gform_button:hover {
	background-color: #4ea5c8;
	color: white;
}

.gform_button:active {
	background-color: #535657;
	color: white;
	border-color: #535657;
	transition: 0.1s ease all;
}